Skip to main content
GET/attributes/:id/

Get single attribute

You can return details about specific attribute.

AttributesTypeRequiredDescription
idintegeryesA unique identifier for the attribute which is given by User.com automatically.

Request​

curl "https://<your_app_subdomain>.user.com/api/public/attributes/:id/" \
-H "Authorization: Token <your_64_char_api_key>" \
-H "Accept: */*; version=2"

Response​

{
"name": "My Attribute",
"id": 2511,
"content_type": "user",
"value_type": "boolean",
"name_std": "my_attribute"
}